## avarice 2.10

=== debian/changelog ===
avarice (2.10-3ubuntu2) quantal; urgency=low

  * Fix FTBFS (LP: #1058667)
    - debian/patches/01_support_bfd_include_guard.patch
      include autoconf.h before bfd.h to support new binutils
  * Replace SYSFS with ATTRS in avarice.udev from Debian: #603630
  * Switch to dpkg-source 3.0 (quilt) format
    - 00_debian_origin.patch
      split already applied patch to upstream source by debian package

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Sun, 30 Sep 2012 18:16:33 +0900

avarice (2.10-3ubuntu1) lucid; urgency=low

  * Merge from debian testing (LP: #518113).  Remaining changes:
    - debian/avarice.rules: Rename to debian/avarice.udev
    - debian/rules: Use dh_installudev to install udev rules
    - debian/install: Drop previous install rule
    - debian/links: Drop previous symlink
    - debian/preinst: Remove previous symlink and rules if unmodified, otherwise
      rename rules to new name
    - debian/control: Breaks on udev to get correct version

 -- Scott Howard <showard314@gmail.com>  Sat, 06 Feb 2010 12:35:01 -0500

avarice (2.10-3) unstable; urgency=medium

  * Patch usb_dev_handle to fix a FTBFS. Closes: #565280.
    Thanks to Nobuhiro Iwamatsu.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 24 Jan 2010 11:21:12 -0800

avarice (2.10-2) unstable; urgency=medium

  * libbfd requires libz and libdl. Closes: #552977.

 -- Shaun Jackman <sjackman@debian.org>  Wed, 13 Jan 2010 23:05:38 -0800

avarice (2.10-1) unstable; urgency=low

  * New upstream release.
  * Update the Debian policy to version 3.8.3.
  * Bump debhelper to version 7.
  * Use dh_prep rather than dh_clean -k.
  * Acknowledge NMU. Closes: #521901.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 16 Aug 2009 11:17:09 -0700

avarice (2.9-1.1ubuntu2) karmic; urgency=low

  * Added debian/patches/01_gcc4.4_fix.diff to fix FTBFS (LP: #432538)

 -- Nicolas Van Wambeke <nicolasvw@free.fr>  Fri, 18 Sep 2009 16:03:07 +0200

avarice (2.9-1.1ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #372793), remaining changes:
    - debian/avarice.rules: Rename to debian/avarice.udev
    - debian/rules: Use dh_installudev to install udev rules
    - debian/install: Drop previous install rule
    - debian/links: Drop previous symlink
    - debian/preinst: Remove previous symlink and rules if unmodified, otherwise
      rename rules to new name
    - debian/control: Bump build-depend on debhelper to install udev rules into
      /lib/udev/rules.d, add Breaks on udev to get correct version
    - Newer bfd uses libz, so we need to link against that as well as bfd is linked
      statically. The static linking is done by simply changing src/Makefile.in

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 07 May 2009 12:43:51 -0500

avarice (2.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS because of missing zlib import.  Add zlib1g-dev as a
    Build-Depency.  (Closes: #521901)
  * Added a Build-Conflicts on binutils-multiarch as that diverts
    the static archive of libbfd away.

 -- Philipp Kern <pkern@debian.org>  Wed, 06 May 2009 23:57:50 +0200

avarice (2.9-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 30 Mar 2009 19:09:40 -0700

avarice (2.8-1ubuntu2) jaunty; urgency=low

  * debian/avarice.rules: Rename to debian/avarice.udev
  * debian/rules: Use dh_installudev to install udev rules
  * debian/install: Drop previous install rule
  * debian/links: And previous symlink
  * debian/preinst: Remove previous symlink and rules if unmodified, otherwise
    rename rules to new name
  * debian/control: Bump build-depend on debhelper to install udev rules into
    /lib/udev/rules.d, add Breaks on udev to get correct version

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 13 Jan 2009 01:37:49 +0000

avarice (2.8-1ubuntu1) jaunty; urgency=low

  * Newer bfd uses libz, so we need to link against that as well as bfd is
    linked statically.
    - Beware, the static linking is done by simply changing src/Makefile.in,
      so running automake will undo this change.

 -- James Westby <james.westby@canonical.com>  Mon, 24 Nov 2008 03:02:09 +0000

avarice (2.8-1) unstable; urgency=low

  * New upstream release.
  * Update the Debian policy to version 3.8.0.1.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 21 Nov 2008 22:00:12 -0800

avarice (2.7-2) unstable; urgency=low

  * Add the AVR Dragon to the udev rules. Closes: #461986.
  * Update the Debian policy to version 3.7.3.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 21 Jan 2008 12:42:25 -0800

avarice (2.7-1) unstable; urgency=low

  * New upstream release.
  * Fix lintian warning: debian-rules-ignores-make-clean-error.

 -- Shaun Jackman <sjackman@debian.org>  Sat, 17 Nov 2007 21:34:22 -0700

avarice (2.6-2) unstable; urgency=low

  * Upload to unstable.

 -- Shaun Jackman <sjackman@debian.org>  Thu,  5 Jul 2007 10:25:08 -0600

avarice (2.6-1) experimental; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 23 Feb 2007 09:57:06 -0700

avarice (2.5-1) unstable; urgency=low

  * New upstream release.
  * Update the Debian policy to version 3.7.2.2.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 30 Nov 2006 09:42:26 -0700

avarice (2.4-3) unstable; urgency=medium

  * Link statically against libbfd. Closes: #381505.

 -- Shaun Jackman <sjackman@debian.org>  Tue,  8 Aug 2006 14:11:45 -0600

avarice (2.4-2) unstable; urgency=medium

  * Add binutils-dev to Build-Depends. Closes: #381136.

 -- Shaun Jackman <sjackman@debian.org>  Wed,  2 Aug 2006 17:35:41 -0600

avarice (2.4-1) unstable; urgency=low

  * Initial release. Closes: #380695.

 -- Shaun Jackman <sjackman@debian.org>  Tue,  1 Aug 2006 09:33:10 -0600
