=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	./configure
	$(MAKE) avarice_LDADD=-lz
	touch $@

clean:
	rm -f build-stamp 
	dh_clean 
	[ ! -f Makefile ] || $(MAKE) distclean

binary-indep:

binary-arch binary:
	dh_prep
	dh_install -a
	dh_installchangelogs -a ChangeLog
	dh_installdocs -a
	dh_installman -a
	dh_installudev -a
	dh_link -a
	dh_compress -a
	dh_fixperms -a
	dh_strip -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

.PHONY: build clean binary-indep binary-arch binary
