## avarice 2.11

=== debian/changelog ===
avarice (2.11-1.1ubuntu1) trusty; urgency=low

  * Merge from debian sid (LP: #1269697).  Remaining changes:
    - debian/avarice.rules: Rename to debian/avarice.udev
    - debian/rules: Use dh_installudev to install udev rules
    - debian/install: Drop previous install rule
    - debian/links: Drop previous symlink
    - debian/preinst: Remove previous symlink and rules if unmodified, otherwise
      rename rules to new name
    - debian/control: Breaks on udev to get correct version
    - Switch to dpkg-source 3.0 (quilt) format
    - 00_debian_origin.patch
      split already applied patch to upstream source by debian package

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Thu, 16 Jan 2014 15:59:46 +0900

avarice (2.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libiberty-dev. Closes: #730902.

 -- David Prévot <taffit@debian.org>  Sun, 22 Dec 2013 14:17:46 -0400

avarice (2.11-1ubuntu1) raring; urgency=low

  * Merge from debian sid (LP: #1093297).  Remaining changes:
    - debian/avarice.rules: Rename to debian/avarice.udev
    - debian/rules: Use dh_installudev to install udev rules
    - debian/install: Drop previous install rule
    - debian/links: Drop previous symlink
    - debian/preinst: Remove previous symlink and rules if unmodified, otherwise
      rename rules to new name
    - debian/control: Breaks on udev to get correct version
    - Switch to dpkg-source 3.0 (quilt) format
    - 00_debian_origin.patch
      split already applied patch to upstream source by debian package

 -- Mitsuya Shibata <mty.shibata@gmail.com>  Mon, 24 Dec 2012 01:13:17 +0900

avarice (2.11-1) unstable; urgency=low

  * New upstream release.
  * Replace SYSFS with ATTRS in avarice.rules. Closes: #603630.
    Thanks to Gonzalo Pérez de Olaguer Córdoba.
  * Update the Debian policy to version 3.9.2.
  * Bump debhelper to version 8.

 -- Shaun Jackman <sjackman@debian.org>  Sat, 03 Dec 2011 12:23:50 -0800
