=== debian/control ===
Source: avarice
Section: electronics
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Shaun Jackman <sjackman@debian.org>
Build-Depends: binutils-dev, libiberty-dev, libusb-dev, zlib1g-dev, debhelper (>> 8)
Build-Conflicts: binutils-multiarch
Standards-Version: 3.9.2

Package: avarice
Section: electronics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gdb-avr
Breaks: udev (<< 136-1)
Description: use GDB with Atmel's JTAG ICE for the AVR
 AVaRICE translates between GDB's remote debug protocol and the AVR
 JTAG ICE protocol.
