=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

%:
	dh  $@

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
