=== debian/watch ===
version=3
http://sf.net/avarice/avarice-(.+)\.tar\.bz2 debian uupdate
