## avarice 2.13+svn347

=== debian/changelog ===
avarice (2.13+svn347-4) unstable; urgency=medium

  [ Tobias Frost ]
  * debian/patches/do-not-overwrite-vars.patch forwarded

  [ Christian Kastner ]
  * Replace my email with my @debian.org address
  * Fix spelling error in previous changelog entry
  * d/control:
    - Bump Standards-Version to 3.9.8 (no changes needed)
    - Switch Vcs-Browser from gitweb to cgit
    - Switch to secure URIs in Vcs-* fields
  * d/copyright:
    - Bump copyright years
  * d/rules:
    - Add hardening=+all to DEB_BUILD_MAINT_OPTIONS

 -- Christian Kastner <ckk@debian.org>  Sun, 01 May 2016 14:37:01 +0200

avarice (2.13+svn347-3) unstable; urgency=medium

  * Fix FTBFS for GCC 5 (Closes: #777789)
  * Enable warnings to help getting reproducible builds: d/rules set
    maintainer option and B-D on new enough dpkg
  * New patch for reproducible builds
  * New patch to avoid the the configure script overwrites its own vars
  * Use --as-needed linking flags to avoid unneeded dependencies

 -- Tobias Frost <tobi@debian.org>  Tue, 16 Jun 2015 15:53:23 +0200

avarice (2.13+svn347-2) unstable; urgency=medium

  [ Tobias Frost ]
  * upload to unstable
  * Add the JTAGICE3 to the udev rules

  [ Christian Kastner ]
  * Add manpage for start-avarice(1)
  * Add manpage for kill-avarice(1)
  * d/manpages: install manpages created by Debian
  * d/patches: Add Bug headers for patches submitted upstream

 -- Tobias Frost <tobi@debian.org>  Mon, 18 May 2015 18:34:22 +0200

avarice (2.13+svn347-1) experimental; urgency=medium

  [ Christian Kastner ]
  * Acknowledge NMU. Thanks, David Prévot.
  * Convert to source format 3.0 (quilt)
  * Use dh_installudev to install rules.
  * debian/control:
    - Set maintainer to myself. Closes: #732433
    - Bump Standards-Version to 3.9.6 (no changes needed)
    - Bump debhelper Build-Depends to (>= 9)
    - Update package description and synopsis
    - Drop redundant section from binary package
    - Add homepage field
    - Add Vcs-* fields
  * debian/compat:
    - Set compatibility level to 9
  * debian/copyright:
    - Convert to MRCF-1.0
  * debian/patches (converted from source format 1.0):
    - avarice-must-not-link-with-the-shared-version-of-libbfd
    - Man-page-fixes (also updated)
  * debian/patches (added):
    - Spelling-fixes

  [ Tobias Frost ]
  * New upstream SVN snapshot. Closes: #760708
  * debian/control: Add myself to uploaders and d/copyright
  * d/rules: Add get-orig-source to retrieve SVN snapshot
  * d/watch: Add dversionmangle to d/watch to mangle svn version
  * Build using dh-autoreconf
  * applying wrap-and-sort
  * Update Man-page-fixes: Add fix for ice-gdb.1
  * Enable parallel build
  * Do not create links for udev rules. Closes: #704560

 -- Tobias Frost <tobi@debian.org>  Mon, 30 Mar 2015 22:26:41 +0200
