## avarice 2.13+svn372

=== debian/changelog ===
avarice (2.13+svn372-2) unstable; urgency=medium

  * libhidapi-dev is not available on hurd. As this is a optional
    dependency, do not use it there.

 -- Tobias Frost <tobi@debian.org>  Sun, 26 Nov 2017 21:43:27 +0100

avarice (2.13+svn372-1) unstable; urgency=medium

  * New upstream SVN snapshot. (Closes: #880580)
    - Add B-D on libhidapi-dev to support EDBG based devices.
    - remove patch bug-777789-gcc-5.patch, applied upstream.
    - Refresh patches Man-page-fixes.patch, Patch Spelling-fixes.patch,
      do-not-overwrite-vars.patch, reproducible-build.patch
  * Bump d/compat to level 10
    - Drop B-D on dh-autoreconf, no longer needed.
    - Drop --parallel and --with-autoreconf from d/rules as those are
      default now.
    - Drop reproducible-build.patch, as newer debhelper and gcc honor
      SOURCE_DATE_EPOCH.
  * Update S-V to 4.1.1 -- no changes needed.
  * Update years in d/copyright.
  * Spelling-fixes.patch updated: new fixes in the manpage and binary.
  * d/rules: get-orig-source print version info only if invoked.

 -- Tobias Frost <tobi@debian.org>  Sun, 26 Nov 2017 20:01:40 +0100
