=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Christian Kastner <ckk@debian.org>
 Uploaders: Tobias Frost <tobi@debian.org>
 Build-Depends: binutils-dev,
-               debhelper (>> 9),
-               dh-autoreconf,
+               debhelper (>= 10),
+               libhidapi-dev [!hurd-i386],
                libiberty-dev,
                libusb-dev,
                zlib1g-dev
 Build-Conflicts: binutils-multiarch
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://avarice.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/avarice.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/avarice.git
