## avarice 2.13+svn375

=== debian/changelog ===
avarice (2.13+svn375-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:34:12 +0100

avarice (2.13+svn375-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Tobias Frost ]
  * New upstream SVN snapshot.
    - Refresh manpage patches.
  * Update d/copyright.
  * Bump compat level to 11.
  * Bump S-V to 4.2.1 -- add Rules-Requires-Root to d/control.

 -- Tobias Frost <tobi@debian.org>  Sun, 21 Oct 2018 09:40:28 +0200
