=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Christian Kastner <ckk@debian.org>
 Uploaders: Tobias Frost <tobi@debian.org>
 Build-Depends: binutils-dev,
-               debhelper (>= 10),
+               debhelper (>= 11),
                libhidapi-dev [!hurd-i386],
                libiberty-dev,
                libusb-dev,
                zlib1g-dev
 Build-Conflicts: binutils-multiarch
-Standards-Version: 4.1.1
+Rules-Requires-Root: no
+Standards-Version: 4.2.1
 Homepage: http://avarice.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/avarice.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/avarice.git
+Vcs-Git: https://salsa.debian.org/debian/avarice.git
+Vcs-Browser: https://salsa.debian.org/debian/avarice
 
 Package: avarice
 Architecture: any
