=== debian/watch ===
version=3

opts=dversionmangle=s/\+svn.*\d*$// \
https://sf.net/avarice/avarice-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
