## avarice 2.14

=== debian/changelog ===
avarice (2.14-1) unstable; urgency=medium

  * New upstream release.

  [ Christian Kastner ]
  * Update d/watch to format version 4
  * gbp.conf: Set patch-numbers = False
  * Switch Build-Depends from debhelper to debhelper-compat and remove now
    obsolete d/compat.

  [ Tobias Frost ]
  * Changes due to the new upstream release:
    - manpages included upstream, drop our copies.
    - Drop patches, applied upstream:
      Man-page-fixes.patch, Spelling-fixes.patch, do-not-overwrite-vars.patch
    - New patch ftbfs-__unused.patch to fix a FTBFS.
      The patch needs an additional B-D on autoconf-archive and a autogenerated
      file to be cleaned in d/clean.
  * Enable Salsa CI.
  * lintian-fix: debian-rules-uses-as-needed-linker-flag, retire the
    "as-needed" linker flags; it's now the default.
  * Bump SV to 4.5.0: no changes required.
  * Use compat level 13; no changes required.
  * Document reason why we are keeping the get-orig-source rule.

 -- Tobias Frost <tobi@debian.org>  Thu, 17 Sep 2020 18:15:33 +0200
