=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Christian Kastner <ckk@debian.org>
 Uploaders: Tobias Frost <tobi@debian.org>
-Build-Depends: binutils-dev,
-               debhelper (>= 11),
+Build-Depends: autoconf-archive,
+               binutils-dev,
+               debhelper-compat (= 13),
                libhidapi-dev [!hurd-i386],
                libiberty-dev,
                libusb-dev,
                zlib1g-dev
 Build-Conflicts: binutils-multiarch
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: http://avarice.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/avarice.git
 Vcs-Browser: https://salsa.debian.org/debian/avarice
