## avarice 2.14+svn392

=== debian/changelog ===
avarice (2.14+svn392-1) unstable; urgency=medium

  * New upstream SVN snapshot.
    - It should compile with gcc-11 (Closes: #983977)
  * Update d/watch to follow the SVN; add mangling script to remove extra
    arvarice directory in tarball.
  * Override repackaged-source-not-advertised.
  * Christian Kastner wants to step down as Maintainer, so adding myself as
    Maintainer. A big Thank You for all your contributions!
  * Remove debian/patches/ftbfs-__unused.patch as have been applied upstream.
  * Update SV to 4.6.0 -- no changes required.
  * Add d/upstream/metadata.

 -- Tobias Frost <tobi@debian.org>  Sat, 16 Oct 2021 12:40:06 +0200
