=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: avarice
 Section: electronics
 Priority: optional
-Maintainer: Christian Kastner <ckk@debian.org>
-Uploaders: Tobias Frost <tobi@debian.org>
+Maintainer: Tobias Frost <tobi@debian.org>
 Build-Depends: autoconf-archive,
                binutils-dev,
                debhelper-compat (= 13),
@@ -12,7 +11,7 @@
                zlib1g-dev
 Build-Conflicts: binutils-multiarch
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://avarice.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/avarice.git
 Vcs-Browser: https://salsa.debian.org/debian/avarice
