## avarice 2.14+svn427

=== debian/changelog ===
avarice (2.14+svn427-2) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * d/control: Generalize hurd-i386 into hurd-any.

  [ Petter Reinholdtsen ]
  * Added Appstream metainfo announcing HW support (Closes: #1076338).
  * Update standards version to 4.6.2, no changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Jan 2025 07:08:02 +0100

avarice (2.14+svn427-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update d/copyright years.
  * Update lintian-overrides

 -- Tobias Frost <tobi@debian.org>  Mon, 28 Mar 2022 14:30:47 +0200
