=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Build-Depends: autoconf-archive,
                binutils-dev,
                debhelper-compat (= 13),
-               libhidapi-dev [!hurd-i386],
+               libhidapi-dev [!hurd-any],
                libiberty-dev,
                libusb-dev,
                zlib1g-dev
 Build-Conflicts: binutils-multiarch
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://avarice.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/avarice.git
 Vcs-Browser: https://salsa.debian.org/debian/avarice
