=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 #export DH_VERBOSE=1
-
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh  $@
@@ -18,6 +16,8 @@
 UURL = svn://svn.code.sf.net/p/avarice/code/trunk
 UPVER = $(shell echo $(VER) | sed 's/+.*$$//' )
 
+# get-orig-source is kept because upstream only makes releases rarely.
+# The usual source of the orig.tar is the upstream SVN.
 .PHONY: get-orig-source
 get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz
 	echo $(info I: $(PKG)_$(VER))
