=== debian/watch ===
version=4
opts="mode=svn, pgpmode=none, uversionmangle=s/0.0~svn/2.14+svn/, compression=xz" \
 svn://svn.code.sf.net/p/avarice/code/trunk \
 HEAD debian debian/mangle-tarball.sh

# retained watch variant for obtaining releases.
#version=4
#
#opts=dversionmangle=s/\+svn.*\d*$// \
#https://sf.net/avarice/avarice-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
